<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1727019723" ManualUpdate="1" CoreUpdate="0" Date="2024-09-22 18:42:03" DownloadPage="https://svistunov.dev/imageuploader_nightly" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 1.4.1-nightly build 5189">
  <Info>- Fixed type of MAX_BAD_ITEMS in FileTypeCheckTask
- Add video hosting dubz.co #362
</Info>
</UpdateInfo>